@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Unbounded:wght@200..900&display=swap");

.site-header {
  position: sticky;
  top: 0;
  z-index: 999;
}

/* ===============================
   HOME HERO SECTION LAYOUT
=============================== */
.home-hero-wrapper {
  position: relative;
}
.home-hero-section {
  width: 100%;
  padding: 0px 0px 40px;
}
.home-col-wrapper {
  display: flex;
  align-items: stretch;
  margin: 0 -15px;
  flex-wrap: wrap;
}

.home-column-left {
  width: 50%;
  padding: 0 15px;
  display: flex;
}

.home-column-right {
  width: 50%;
  padding: 0 15px;
  display: flex;
  height: auto;
}
.home-hero-section .advertisement-slider {
  border-radius: 0px;
}
.home-hero-section .advertisement-slider + .advertisement_arrows {
  color: #ffffff;
  width: auto;
  display: inline-flex !important;
  top: auto;
  bottom: 30px;
  left: 40px;
  z-index: 9;
  font-weight: 700;
  text-shadow: 1px 1px 2px var(--blue);
  font-size: 19px;
}
.home-hero-section .advertisement-slider + .advertisement_arrows {
  bottom: 10px;
  left: 15px;
  font-size: 15px;
}
/* ===============================
   LEFT COLUMN (ICON GRID)
=============================== */
.home-top-services-section {
  margin-bottom: 40px;
}
.home-top-services-section .title-wrapper {
  text-align: center;
  margin-bottom: 24px;
}
.sooq-page-icon-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -4px -8px;
  align-items: stretch;
}

.sooq-grid-column {
  width: 25%;
  padding: 0 4px;
  margin-bottom: 8px;
}

.sooq-page-icon-grid .sooq-grid-box {
  background-color: #f5f7fb;
  border-radius: 15px;
  padding: 24px 10px;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  position: relative;
}
.sooq-page-icon-grid .sooq-grid-box:hover {
  background-color: var(--gold);
}
/* .sooq-page-icon-grid .sooq-grid-box:hover:after {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background: url("../images/sooq-grid-box-hover.png");
  display: flex;
  position: absolute;
  top: -10px;
  bottom: -16px;
  left: -15px;
  right: -15px;
  z-index: -1;
  background-size: 100% 100%;
} */
.sooq-page-icon-grid .sooq-grid-box:hover h3 {
  color: var(--white);
}
.sooq-page-icon-grid .sooq-grid-box:hover svg path {
  fill: var(--white);
}
.sooq-grid-icon {
  width: 112px;
  height: 112px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  border-radius: 50%;
  overflow: hidden;
  padding: 6px;
  background: var(--white);
}
.sooq-grid-icon img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  border-radius: 50%;
}
.sooq-grid-link {
  margin-top: 10px;
}

.sooq-grid-link,
.sooq-grid-link h3 {
  font-weight: 500;
  font-size: 15px;
  line-height: 22px;
  color: var(--blue);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.sooq-grid-link {
  flex-shrink: 0;
  text-wrap: balance;
  margin-top: 24px;
}
.sooq-grid-link h3 {
  display: contents;
}
.sooq-grid-link .sooq-grid-arrow {
  margin-inline-start: 5px;
}
.premium-slider .premium-nav-slider .slick-arrow {
  border: none;
  padding: 9px;
}
.sooq-grid-link:hover,
.sooq-grid-link:hover h3 {
  color: var(--gold);
}

/* ===============================
   RIGHT COLUMN (PROMO SLIDER)
=============================== */

.home-column-right {
  align-items: stretch;
}

.promo-slider {
  width: 100%;
  height: 100%;
}

/* Slick height fix */
.promo-slider,
.promo-slider .slick-list,
.promo-slider .slick-track,
.promo-slider .slide {
  height: 100%;
}

/* Slide structure */
.promo-slider .slide {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 258px;
  border-radius: 15px;
  overflow: hidden;
}

/* Image */
.promo-slider .slide-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

.promo-slider .slide-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Gradient overlay */
.promo-slider .slide-image::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(90deg, #002b5b 8.15%, rgba(0, 22, 47, 0.2) 111.67%);
}

/* Slide content */
.promo-slider .slide-content {
  position: relative;
  z-index: 2;
  padding: 44px 37px;
  max-width: 80%;
}

.promo-slider .slide-content h1,
.promo-slider .slide-content h2,
.promo-slider .slide-content p {
  color: #ffffff;
}

.promo-slider .slide-content h1 {
  font-family: "DM Serif Text";
  font-style: italic;
  font-weight: 400;
}

.promo-slider .slide-content h2 {
  font-family: "Unbounded";
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  color: #ffffff;
  margin-top: 8px;
}

.promo-slider .slide-content p {
  margin-top: 8px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  max-width: 200px;
}

.promo-slider .slide-content .btn {
  margin-top: 15px;
}

.promo-slider .slide-content .btn {
  margin-top: 15px;
  font-size: 14px;
  padding: 6px 17px;
  border-radius: 5px;
}

/* ===============================
   SLICK DOTS
=============================== */

.promo-slider ul.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  list-style: none;
}

.promo-slider ul.slick-dots li:not(:last-child) {
  margin-inline-end: 4px;
}

.promo-slider ul.slick-dots li {
  line-height: 0;
}

.promo-slider ul.slick-dots li button {
  width: 8px;
  height: 8px;
  padding: 0;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.7);
  border: none;
  font-size: 0;
}

.promo-slider ul.slick-dots li.slick-active button {
  background: rgba(255, 255, 255, 1);
}

.slick-arrow.slick-disabled {
  opacity: 50%;
  pointer-events: none;
  cursor: not-allowed;
}

/* Home PRoducts Listing */

.business-wrapper {
  /* display: grid;
  grid-template-columns: repeat(2, 1fr); */
  margin: 0 -20px -50px;
  width: calc(100% + 40px);
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}
.business-wrapper > div {
  width: 50%;
  padding: 0 20px;
}
.business-wrapper .business-column {
  margin-bottom: 20px;
  display: flex;
}

.business-card {
  padding: 15px;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.business-wrapper .business-column > p {
  display: none;
}
.business-card {
  border-radius: 12px;
  padding: 20px 22px 15px;
  background-color: #f5f7fb;
}
.home-products-sections .business-card {
  padding-inline-end: 44px;
}
.home-products-sections .business-card .image-block {
  position: relative;
  padding-top: 100%;
}
.home-products-sections .business-card .image-block img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
}
.business-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 11px;
  gap: 15px;
}
.business-slider-arrows {
  display: flex;
  gap: 7px;
}
.business-slider-arrows .slick-arrow {
  position: static;
  display: flex;
  padding: 8px;
}
.business-header h3 {
  font-size: 20px;
  color: #0b3c6d;
  position: relative;
  padding-bottom: 6px;
}

.business-header h3::after {
  content: "";
  position: absolute;
  width: 100px;
  height: 6px;
  left: 0;
  right: auto;
  bottom: 0;
  background: url("../images/title-shape.svg") no-repeat center;
}

.business-slider {
  margin: 0 -8px;
  width: calc(100% + 16px);
}
.business-slider .slick-list.draggable {
  width: 100% !important;
}
.business-slider .slick-track {
  width: 100%;
}

.business-item {
  padding: 6px;
  text-align: center;
  text-decoration: none;
  color: #0b3c6d;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 10px;
}

.business-card .business-item-column {
  padding: 5px;
  height: auto;
  width: 100%;
}
.business-item .image-block {
  border-radius: 10px;
  margin-bottom: 12px;
  overflow: hidden;
  line-height: 0;
}

.business-item img {
  width: 100%;
  height: 100px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.business-item .image-block:hover img {
  transform: scale(1.2);
}

.business-item span {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  text-align: center;
  color: var(--blue);
  display: block;
}

.business-wrapper .business-column.no-slider .business-slider {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.business-column.no-slider .slider-arrows {
  display: none;
}

.home .slider-sooqselect-listings:not(.slick-initialized) .business-item-column {
  width: 25%;
}

/* arrows */
.home-products-sections .slider-arrows {
  display: flex;
}

.home-products-sections .arrow,
.slick-arrow {
  width: 26px;
  height: 26px;
  background: #ffffff;
  border: 2px solid #e6e8ec;
  border-radius: 800px;
  transform: matrix(-1, 0, 0, 1, 0, 0);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.slider-sooqselect-listings .slick-arrow {
  right: 0px;
  left: auto;
  top: -38px;
  padding: 8px;
  cursor: pointer;
}
.slider-sooqselect-listings .slick-arrow:hover {
  background-color: var(--gold);
  border-color: var(--gold);
  color: var(--white-text);
}
.slider-sooqselect-listings .slick-arrow:hover svg path {
  fill: var(--white);
}
.home-products-sections .arrow:hover,
.slick-arrow:hover {
  background: #fff;
}
.slider-sooqselect-listings .slick-arrow.slick-prev {
  right: 32px;
}
/* 
.home-products-sections .arrow.next::after,
.slick-arrow.slick-next::after {
  content: "";
  width: 9px;
  height: 15px;
  display: block;
  margin: auto;
  transform: rotate(180deg) translate(5px, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background: url("../images/arrow-blue-right.svg") no-repeat center;
} 

.home-products-sections .arrow.prev::after,
.slick-arrow.slick-prev::after {
  content: "";
  width: 9px;
  height: 15px;
  display: block;
  margin: auto;
  transform: rotate(180deg) translate(5px, 0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background: url("../images/arrow-blue-right.svg") no-repeat center;
}*/

.home-products-sections .arrow,
.slick-arrow {
  position: absolute;
  top: 41%;
  z-index: 7;
  font-size: 0;
}
/* 
.slick-arrow {
  top: 40%;
}

.home-products-sections .arrow.prev,
.slick-arrow.slick-prev {
  left: 15px;
  right: auto;
}

.slick-arrow.slick-prev {
  left: 0;
}

.home-products-sections .arrow.next,
.slick-arrow.slick-next {
  right: 15px;
  left: auto;
}

.slick-arrow.slick-next {
  right: 0;
} */

/* Global reviews */
.global-customer-reviews {
  padding: 0px 0 40px;
}
.global-customer-reviews .wrapper {
  background: #f5f7fb;
  padding: 30px;
  border-radius: 12px;
}
.gr-item {
  padding: 20px 0;
}

.gr-item:first-child {
  padding-top: 0;
}

#global-reviews-content img.gr-avatar {
  border-radius: 4px;
  width: 36px;
  height: 36px;
  object-fit: cover;
  margin-inline-end: 15px;
}

#global-reviews-content .gr-name {
  font-family: "Poppins";
  font-weight: 400 !important;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #6b6b6b;
}

.gr-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.gr-comment {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #6b6b6b;
  padding-top: 20px;
}

.gr-stars {
  line-height: 0;
}
.gr-stars img {
  height: 20px;
  width: 20px;
}
.gr-author-data {
  display: flex;
  align-items: center;
}

.gr-meta + div {
  margin-inline-start: auto;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #6b6b6b;
}

.gr-pagination {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
}

.gr-pagination a.gr-page-btn {
  width: 36px;
  height: 36px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--gold);
  border: 1px solid var(--gold);
  background: #fff;
  font-size: 14px;
  font-weight: 400;
  overflow: hidden;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.gr-pagination a.gr-page-btn:not(:last-child) {
  margin-inline-end: 10px;
}

.gr-pagination .gr-page-btn.active,
.gr-pagination .gr-page-btn:hover {
  background: var(--gold);
  color: var(--white);
}

.gr-stars img:not(:last-child) {
  margin-inline-end: 5px;
}

.gr-item + hr:not(:nth-last-child(2)) {
  border: none;
  border-bottom: 1px solid #ebebeb;
}

.gr-item + hr:nth-last-child(2) {
  display: none;
}

#global-reviews-container {
  position: relative;
}

.gr-loader-overlay {
  position: absolute;
  inset: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

.gr-loader {
  width: 40px;
  height: 40px;
  border: 3px solid #ddd;
  border-top-color: var(--gold) !important;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
.listing-category-wrapper {
  background: #f5f7fb;
  border-radius: 12px;
  padding: 40px 35px;
}
.listing-category {
  margin-bottom: 40px;
}
.listing-category-wrapper .title-wrapper {
  text-align: center;
  margin-bottom: 25px;
}
.sooqselect-categories {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}
.sooqselect-categories .sooqselect-category-column {
  padding: 5px;
  width: 11.11%;
}
.sooqselect-categories .sooqselect-category-item {
  text-decoration: none;
  width: 100%;
  text-align: center;
  background: #ffffff;
  border-radius: 8px;
  padding: 9px 12px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.sooqselect-category-item .img-block {
  width: 100px;
  height: 100px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
  background: var(--white);
  margin: 0 auto;
  padding: 10px;
}

.sooqselect-category-item:hover .img-block {
}

.sooqselect-category-item .img-block .category-icon {
  object-fit: contain;
  height: 100%;
  width: 100%;
}

.sooqselect-category-item .category-title {
  text-align: center;
  color: var(--blue);
  transition: all 0.3s ease-in-out;
  margin-top: 10px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
}

.sooqselect-category-item .category-title:hover {
  color: var(--gold);
}

.sooqselect-category-column {
  display: none;
}
.sooqselect-category-column.visible {
  display: block;
}

.show-more-btn {
  margin-top: 20px;
  text-align: center;
}
.listing-category button#toggleCategories {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  color: #4f4f4f;
  text-transform: capitalize;
  background-color: transparent;
  border: none;
  padding: 0;
}

/* Weekend Offers Section Start */

.weekend-offers {
  margin: 40px 0;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.weekend-offers:has(+ .coupon_list_wrapper) {
  margin-bottom: 40px;
}
.weekend-offers:has(.slick-slider) {
  background: linear-gradient(90deg, #081f4d 0%, #0c2f6c 100%);
  padding: 40px 0;
}
.global-customer-reviews:has(+ .weekend-offers) {
  padding-bottom: 0px;
}
.offers-slide {
  position: relative;
  height: 230px;
  border-radius: 20px;
  overflow: hidden;
}

.offers-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.listing-main + .inner-pages-breadcrumb {
  margin-top: 50px;
}
.inner-pages-breadcrumb:has(+ .footer) {
  margin-bottom: 50px;
  width: 100%;
}
/* Blogs articles Section */
.blog-articles-section .blogs-articles-box {
  /* padding: 40px;
  border: 1px solid var(--gold);
  border-radius: 20px; */
  overflow: hidden;
}

.blog-articles-section .title-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 24px;
}

.blog-articles-section .btn .icon-up {
  margin-inline-start: 10px;
}

.blog-articles-section .btn:hover .icon-up svg path {
  stroke: var(--white) !important;
}

.blog-articles-section .title-section .btn img {
  transition: all 0.3s ease-in-out;
  margin-inline-start: 10px;
}

.blog-articles-section .title-section .btn:hover img {
  filter: brightness(0) invert(1);
}

.blog-articles-section .img-block {
  border-radius: 15px;
  height: 220px;
  overflow: hidden;
  display: block;
  line-height: 0;
}

.blog-articles-section .img-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.blog-articles-section .img-block:hover img {
  transform: scale(1.1);
}

.blog-articles-section .blog-content {
  margin-top: 12px;
  display: flex;
  flex-direction: column;
  height: calc(100% - 232px);
}
.blog-articles-section .blog-content .blog-date {
  font-style: normal;
  width: 100%;
  color: #4f4f4f;
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
}

.blog-articles-section .blog-content h4 {
  font-style: normal;
  width: 100%;
  font-weight: 500;
  font-size: 20px;
  line-height: 26px;
  color: #1a1a1a;
  margin-bottom: 12px;
}

.blog-articles-section .blog-content p {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: var(--blue);
  margin: 5px auto 12px;
}

.blog-articles-section .blog-content .blog-readmore-link {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  color: #4f4f4f;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  border-top: 1px solid #e6e8ec;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 12px;
  margin-top: auto;
}

.blog-articles-section .blog-content .blog-readmore-link:hover {
  color: var(--blue);
}

.blog-articles-section .blog-content .blog-readmore-link svg {
  margin-inline-start: 5px;
}

.blog-articles-section .blog-content .blog-readmore-link svg path {
  stroke-width: 2px;
}

.blog-articles-section .blog-content .blog-readmore-link:hover svg path {
  stroke: var(--blue);
}

.blog-articles-section .slick-list {
  margin: 0 -8px;
}

.blog-articles-section .blogs-card-slide {
  padding: 0 8px;
  height: auto;
}
.blog-articles-section .blogs-card-slide .blogs-card-inner {
  padding: 12px;
  background-color: #f5f7fb;
  border-radius: 10px;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.blog-articles-slider .slick-arrow {
  top: -45px;
  padding: 8px;
}
.blog-articles-slider .slick-arrow.slick-next {
  right: 0;
}
.blog-articles-slider .slick-arrow.slick-prev {
  right: 33px;
}
.home-widget.home-blogs-weekend .section-title .btn.btn-bordered {
  display: none;
}
.blog-articles-section .blogs-articles-box .section-title {
  padding-bottom: 16px;
}

/* Business-News-Updates Section */
.business-news-updates {
  padding: 40px 0 0;
}
.business-news-updates .section-title {
  margin-bottom: 20px;
}
.business-news-updates .image-block {
  line-height: 0;
}

.business-news-updates .image-block:not(:last-child) {
  margin-bottom: 40px;
}

.business-news-updates .image-block img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.home-column-right .advertisement-slider {
  border-radius: 20px;
  overflow: hidden;
  max-height: initial;
}
body.home .coupon_list_wrapper {
  margin-top: 40px;
  margin-bottom: 40px;
}
body.home .coupon_list_wrapper .section-title {
  margin-bottom: 16px;
  position: relative;
}
.coupon_list_arrows {
  display: flex;
  position: absolute;
  top: 0;
  right: 0px;
  gap: 10px;
}
.coupon_list_arrows .slick-arrow {
  position: static;
  padding: 8px;
}
.coupon_list_row.slider_view {
  width: calc(100% + 8px);
}
.coupon_list_row .slick-list {
  width: 100%;
}
.coupon_list_row .slick-list .slick-track {
  display: flex;
}
.slider-sooqselect-listings {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease;
}
.slider-sooqselect-listings.slick-initialized,
.no-slider .slider-sooqselect-listings {
  visibility: visible;
  opacity: 1;
}
.home .slick-track,
.home .slider-sooqselect-listings:not(.slick-initialized),
.home .blog-articles-slider:not(.slick-initialized),
.premium-main-slider:not(.slick-initialized),
.premium-slider .premium-nav-slider:not(.slick-initialized) {
  display: flex;
}

/*-*/
section.home_business_list {
  margin-bottom: 40px;
}
section.home_business_list .home_business_wrapper {
  display: flex;
  flex-wrap: wrap;
}
section.home_business_list .home_business_wrapper .home_business_left {
  width: 29%;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
}
section.home_business_list .home_business_wrapper .home_business_right {
  width: 71%;
}
.business_card_column .business_card .business_image {
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  padding-top: 100%;
  margin-bottom: 12px;
}
.business_card_column .business_card .business_image img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.business_card_column .business_card .business_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  height: 100%;
}
section.home_business_list .home_business_wrapper {
  display: flex;
  flex-wrap: wrap;
  background: #9b51e0;
  border-radius: 12px;
  padding: 40px;
  padding-inline-end: 24px;
}
.business_card_column {
  padding: 4px;
  height: auto;
}
.business_card_column .business_card {
  display: flex;
  flex-direction: column;
  background: var(--white);
  border-radius: 10px;
  padding: 6px;
  text-align: center;
  height: 100%;
}
.business_card_column .business_card a.btn {
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  text-transform: capitalize;
  justify-self: center;
  margin-inline-end: auto;
  margin-inline-start: auto;
  padding: 6px 19px;
  background-color: #1a1a1a;
  font-family: "Inter", sans-serif;
  margin-bottom: 10px;
  margin-top: auto;
}
.business_card_column .business_content h6 {
  margin-bottom: 2px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.business_card_column .business_content p {
  font-size: 12px;
  font-family: "Inter", sans-serif;
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
section.home_business_list .home_business_wrapper .home_business_left > * {
  max-width: 283px;
  color: var(--white);
}
section.home_business_list .home_business_wrapper .home_business_left h2 {
  margin-bottom: 8px;
}
section.home_business_list .home_business_wrapper .home_business_left p {
  margin-bottom: 24px;
  opacity: 72%;
}
.business_card_slider .slick-arrow {
  width: 34px;
  height: 34px;
  border: 2px solid #9b51e0;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
  border-radius: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white);
}
.business_card_slider .slick-arrow:after {
  display: none;
}
.business_card_slider .slick-arrow:hover {
  border-color: var(--black);
}
.business_card_slider .slick-arrow.slick-prev {
  left: -12px;
}
.business_card_slider .slick-arrow.slick-next {
  right: -12px;
}
section.home_business_list .home_business_wrapper .home_business_left .btn {
  font-weight: 700;
  font-size: 12px;
  font-family: "Inter", sans-serif;
  background: transparent;
  border: 2px solid var(--white);
  text-transform: capitalize;
  padding: 10px 16px;
}
.business_card_column .business_content a {
  text-decoration: none;
}
section.home_business_list .home_business_wrapper .home_business_left .btn:hover {
  background-color: var(--white);
  color: var(--black);
}
.business_card_slider:not(.slick-initialized) {
  display: flex;
  overflow: hidden;
}
.business-card.premium > div {
  width: 100%;
}
.business-card.premium .slick-track {
  width: 100%;
}

/*-*/
/* Business-News-Updates Section End */

/*-----sponsored_events_programs-----*/

.sponsored_events_programs {
  margin-bottom: 40px;
}
.sponsored_events_programs a {
  text-decoration: none;
}
.sponsored_events_programs .column_wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-inline-start: -16px;
  margin-inline-end: -16px;
}
.sponsored_events_programs .section_title {
  width: 100%;
  padding: 0px 16px 24px;
}
.sponsored_events_programs .column {
  width: 50%;
  padding: 0px 16px;
}
.sponsored_item {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.sponsored_item.sponsored_item_list {
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: 24px;
}
.sponsored_item .sponsored_image {
  height: 100%;
  width: 100%;
  display: flex;
  margin-bottom: 24px;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  padding-top: 56%;
}
.sponsored_item .sponsored_image img {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
}
.sponsored_content p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 24px;
  font-family: "Inter", sans-serif;
}
.sponsored_content h3 {
  font-weight: 600;
  font-size: 26px;
  line-height: 34px;
  color: #1a1a1a;
  margin-bottom: 4px;
}
.sponsored_events_programs .date {
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 24px;
}
.sponsored_item.sponsored_item_list p {
  -webkit-line-clamp: 2;
}
.sponsored_item.sponsored_item_list .sponsored_image {
  width: 33.7%;
  margin-bottom: 0px;
  height: auto;
}
.sponsored_item.sponsored_item_list .sponsored_content {
  width: 66.3%;
  padding-inline-start: 24px;
}
.sponsored_item.sponsored_item_list .date {
  margin-bottom: 12px;
}
.sponsored_item.sponsored_item_list a.btn-link {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  color: #4f4f4f;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sponsored_item.sponsored_item_list a.btn-link:hover {
  color: var(--gold);
}
.sponsored_item.sponsored_item_list a.btn-link:hover svg path {
  stroke: var(--gold);
}
.sponsored_events_programs .sponsored_item_wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.sponsored_events_programs .sponsored_item_wrapper .btn {
  width: 100%;
  background-color: #f5f7fb;
  border: none;
  color: #4f4f4f;
}
.sponsored_events_programs .sponsored_item_wrapper .btn:hover {
  background-color: var(--blue);
  color: var(--white);
}
.sponsored_item.sponsored_item_list .sponsored_content a {
  text-decoration: none;
}

/*-----sponsored_events_programs end-----*/

/*-----premium-----*/

.premium-listings-wrapper .premium-item {
  text-decoration: none;
}
.premium-listings-wrapper .premium-item .image-wrapper {
  position: relative;
  display: flex;
  padding-top: 70.3%;
  border-radius: 12px;
  overflow: hidden;
}
.premium-listings-wrapper .premium-item .image-wrapper img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
.premium-listings-wrapper .premium-item h3 {
  font-weight: 600;
  font-size: 26px;
  line-height: 34px;
  color: var(--white);
  position: absolute;
  top: auto;
  bottom: 38px;
  left: 15px;
  right: 15px;
  text-align: center;
}
.premium-main-slider {
  margin-bottom: 16px;
}
.premium-slider .premium-nav-slider {
  padding: 0 32px;
  position: relative;
}
.premium-slider .premium-nav-slider .premium-nav-item {
  margin: 0px 3px;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  padding-top: 3%;
  aspect-ratio: 1 / 0.8;
}
.premium-slider .premium-nav-slider .premium-nav-item img {
  display: flex;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.premium-slider .premium-nav-slider .slick-prev {
  left: 0;
}
.premium-slider .premium-nav-slider .slick-next {
  right: 0;
}
.premium-listings-wrapper .section_title {
  margin-bottom: 16px;
}
.premium-listings-wrapper .premium-item .image-wrapper:after {
  content: "";
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0deg, rgba(11, 31, 58, 0.72) 0%, rgba(30, 58, 138, 0) 38.37%);
}
/*-----premium end-----*/

/*-----ERM start-----*/

.money-exchange-rates-section {
  margin: 40px 0px;
  padding: 40px 0px;
  background: linear-gradient(90deg, #081f4d 0%, #0c2f6c 100%);
}
.table-card {
  flex: 2;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
.live-tag {
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  color: #4f4f4f;
}
.table-header {
  padding: 20px 15px;
  position: relative;
}
.live-tag:before {
  content: "";
  display: flex;
  height: 8px;
  width: 8px;
  background: #27ae60;
  border-radius: 50%;
  margin-inline-end: 6px;
  animation: blink 1s infinite;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.header small {
  color: #777;
}
.table_erm {
  width: 100%;
  border-collapse: collapse;
  background-color: var(--white);
  border-radius: 8px;
}

.table_erm th,
.table_erm td {
  padding: 15px;
  border-bottom: 1px solid #eee;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #4f4f4f;
}
.table_erm th {
  background-color: #f5f7fb;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  color: #4f4f4f;
}

.table_erm th:first-child,
.table_erm td:first-child {
  text-align: left;
  font-weight: 600;
}
.money-exchange-rates-section .wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -15px;
}
.money-exchange-rates-section .wrapper > * {
  padding: 0px 15px;
}
.money-exchange-rates-section .wrapper .column.left_column {
  width: 66.8%;
}
.money-exchange-rates-section .wrapper .column.right_column {
  width: 33.2%;
}
.money-exchange-rates-section .wrapper .image-wrapper {
  height: 100%;
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.money-exchange-rates-section .wrapper .image-wrapper img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.money-exchange-rates-section .wrapper h2 {
  color: var(--white);
  margin-bottom: 16px;
  width: 100%;
}
.table_erm tr:last-child td {
  border-bottom: none;
}
.table_erm th {
  background-color: #f5f7fb;
}
.table-header small {
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #4f4f4f;
}
/*-----ERM end-----*/

.global-customer-reviews:has(+ .weekend-offers) .wrapper {
  background-color: #f5f7fb;
  padding: 30px;
  border-radius: 12px;
}

/* ===============================
   RESPONSIVE
=============================== */

@media (min-width: 576px) {
  .sponsored_item.sponsored_item_list .sponsored_image {
    padding-top: 25%;
  }
}

@media only screen and (max-width: 1400px) {
  .sooqselect-categories .sooqselect-category-column {
    width: 12.5%;
  }
}

@media (max-width: 1300px) {
  .home-column-left {
    width: 55%;
  }

  .home-column-right {
    width: 45%;
  }

  .sooqselect-categories .sooqselect-category-column {
    width: 12%;
  }
}

@media (max-width: 1200px) {
  .home-column-left,
  .home-column-right {
    width: 100%;
  }

  .home-col-wrapper {
    flex-direction: column-reverse;
  }

  .home-col-wrapper .home-column-right {
    margin-bottom: 30px;
  }

  .business-card {
    border-radius: 12px;
    padding: 15px;
  }

  .business-wrapper .business-column {
    margin-bottom: 30px;
  }

  .business-wrapper .business-column {
    width: 100%;
  }
  .sooqselect-categories .sooqselect-category-column {
    width: 14.28%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .sooq-page-icon-grid .sooq-grid-box:hover:after {
    top: -10px;
    bottom: -17px;
    left: -19px;
    right: -18px;
  }
}
@media (max-width: 991px) {
  .promo-slider .slide-content {
    padding: 40px 25px 70px;
    max-width: 100%;
  }

  .home-hero-section {
    padding: 0px 0px 40px;
  }

  .home-products-sections .arrow.prev {
    left: 10px;
  }

  .home-products-sections .arrow.next {
    right: 15px;
  }

  .home-products-sections .arrow {
    top: 45%;
  }

  .home .slider-sooqselect-listings:not(.slick-initialized) .business-item-column {
    width: 33.33%;
  }

  .home .slider-sooqselect-listings:not(.slick-initialized) .business-item-column {
    margin-bottom: 15px;
  }

  .sooqselect-categories .sooqselect-category-column {
    width: 20%;
  }

  .listing-category {
    margin-bottom: 0;
  }

  .weekend-offers {
    margin: 50px 0;
  }

  .listing-category {
    margin-bottom: 50px;
  }

  .business-news-updates {
    padding: 40px 0 0;
  }

  .business-news-updates .image-block:not(:last-child) {
    margin-bottom: 40px;
  }

  .business-news-updates .title-section {
    margin-bottom: 30px;
  }
  /*-*/
  section.home_business_list .home_business_wrapper .home_business_left {
    width: 100%;
    text-align: center;
  }
  section.home_business_list .home_business_wrapper .home_business_left,
  section.home_business_list .home_business_wrapper .home_business_right {
    width: 100%;
  }
  section.home_business_list .home_business_wrapper .home_business_left {
    align-items: center;
    margin-bottom: 30px;
  }
  section.home_business_list .home_business_wrapper .home_business_left > * {
    max-width: initial;
  }
  section.home_business_list .home_business_wrapper {
    padding: 25px;
  }

  .business-wrapper > div,
  .sponsored_events_programs .column {
    width: 100%;
  }
  .business-right-column,
  .sponsored_events_programs .column.left_column,
  .money-exchange-rates-section .wrapper .column.left_column {
    margin-bottom: 40px;
  }
  .premium-listings-wrapper .premium-item h3 {
    font-size: 24px;
    line-height: 32px;
    bottom: 25px;
  }
  .money-exchange-rates-section .wrapper .column.left_column,
  .money-exchange-rates-section .wrapper .column.right_column {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .home-products-sections .arrow {
    top: 40%;
  }

  .sooq-grid-column,
  .home .slider-sooqselect-listings:not(.slick-initialized) .business-item-column {
    width: 50%;
  }

  .global-customer-reviews {
    padding: 40px 0;
  }

  .gr-comment {
    font-size: 14px;
  }

  .global-customer-reviews .title-section {
    margin-bottom: 15px;
  }

  .sooqselect-categories .sooqselect-category-column {
    width: 33.33%;
  }

  .blog-articles-section .blogs-articles-box {
    padding: 20px;
    border-radius: 12px;
  }

  .blog-articles-section .title-section {
    flex-wrap: wrap;
  }

  .blog-articles-section .title-section h2 {
    margin-bottom: 25px;
  }

  .sooqselect-category-item .img-block {
    border-radius: 10px;
  }
  .advertisement_arrows .slick-arrow.slick-prev {
    left: 5px;
  }
  .advertisement_arrows .slick-arrow.slick-next {
    right: 5px;
  }

  .home-hero-section .advertisement-slider .advertisement-slide {
    border-radius: 0px;
  }
}

@media (max-width: 575px) {
  .listing-category-wrapper {
    padding: 20px 15px;
  }
  .sponsored_item.sponsored_item_list .sponsored_image,
  .sponsored_item.sponsored_item_list .sponsored_content {
    width: 100%;
  }
  .sponsored_item.sponsored_item_list .sponsored_content {
    padding-inline-start: 0px;
    margin-top: 15px;
  }
  .premium-listings-wrapper .premium-item h3 {
    font-size: 22px;
    line-height: 28px;
  }
  section.home_business_list .home_business_wrapper {
    padding: 25px 15px;
  }
  .live-tag {
    position: static;
    margin-top: 15px;
  }
  .home-products-sections .business-card {
    padding-inline-end: 15px;
  }
}

@media (max-width: 460px) {
  .sooq-page-icon-grid {
    margin: 0 -10px -20px;
  }

  /* .sooq-grid-column {
    width: 100%;
    margin-bottom: 10px;
  } */

  .sooq-page-icon-grid .sooq-grid-box {
    border-radius: 12px;
  }

  .sooqselect-categories {
    margin: 0 -10px;
  }

  .sooqselect-categories .sooqselect-category-column {
    width: 50%;
  }
  .sooq-page-icon-grid .sooq-grid-box:hover:after {
    left: -6vw;
    right: -6vw;
  }
  .premium-listings-wrapper .premium-item h3 {
    font-size: 20px;
    line-height: 24px;
    bottom: 20px;
  }
}

@media (max-width: 360px) {
  section.home_business_list .home_business_wrapper {
    padding: 25px 15px;
  }
}
